.inverzne { background-color: #dadada; }

* { margin: 0; }
* html ol { margin-left: 40px; }
blockquote { margin-left: 3em; }

/* rozmisteni */
div#obsah {
  float: left;
  width: 100%;
}
div#aplikace {
  margin-left: 175px;
  margin-right: 10px;
  padding-top: 3px;
  padding-bottom: 1em;
}
  * html div#aplikace { width: 100%; }
div#menu {
  float: left;
  width: 165px;
  margin-left: -100%;
}

/* min-width */
#o2 { position: relative; width: 100%; min-width: 610px; }
#obalka { display: block; }
* html #o2 { border-right: 610px solid #edebe3; }
* html #obalka { float: left; position: relative; margin-right: -610px; }

/* vzhled */
html, body {
  padding: 0;
  background: #edebe3 url('/pics/design/14/p/pod.png') -235px 0 repeat-y;
  color: #000;
  font-family: Arial, sans-serif;
  font-size: 90%;
}
#aplikace {
    background: transparent url('/pics/design/14/p/hx2.png') left top repeat-x;
}
#obalka { background: transparent url('/pics/design/14/p/podklad.png') -235px 0 repeat-y; }
  #obalka.ep { background-image: url('/pics/design/14/p/podklad-ep.png') }
  #obalka.el { background-image: url('/pics/design/14/p/podklad-el.png') }
  #obalka.is { background-image: url('/pics/design/14/p/podklad-is.png') }
  #obalka.oc { background-image: url('/pics/design/14/p/podklad-oc.png') }

#obsah { background: transparent url('/pics/design/14/p/podklad.png') -235px 0 repeat-y; }
  .ep #obsah { background-image: url('/pics/design/14/p/podklad-ep.png'); }
  .el #obsah { background-image: url('/pics/design/14/p/podklad-el.png'); }
  .is #obsah { background-image: url('/pics/design/14/p/podklad-is.png'); }
  .oc #obsah { background-image: url('/pics/design/14/p/podklad-oc.png'); }

.pristupnost {
  position: absolute;
  left: -100em;
  top: -100em;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#hlavicka {
  height: 10.5em;
  background: transparent url('/pics/design/14/p/hlavicka.png') -235px 0 no-repeat;
}

  #hlavicka #logo {
    position: absolute;
    top: 20px;
    left: 145px;
  }
  #hlavicka #logo a {
    position: absolute;
    display: block;
    left: -95px;
  }  
  #hlavicka #logo img {
    border: none;
    z-index: 5;
  }

  #hlavicka h1, #hlavicka h2 {
    color: #002776;
    position: absolute;
    left: 180px;
    background-image: none;
  }
  #hlavicka h1 {
    top: 50px;
    font-size: 20px;
    line-height: 1.1em;
    height: 2.2em;
    overflow: hidden;
    margin-right: 180px;
  }
    * html #hlavicka h1 { padding-right: 180px; }
    .oc #hlavicka h1 { margin-right: 215px; }
    * html .oc #hlavicka h1 { padding-right: 215px; }
  
  #hlavicka h2 {
    top: 35px;
    width: 319px;
    height: 17px;
    font-size: 14px;
    overflow: hidden;
  }
    #hlavicka h2 a { text-decoration: none; }
    #hlavicka h2 span {
      display: block;
      width: 319px;
      height: 18px;
      position: absolute; left: 0; top: 0; z-index: 1;
      background: transparent url('/pics/design/14/p/nadpis/h2.png') 0 0 no-repeat;
    }
    .en #hlavicka h2 { width: 310px; }
    .en #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-en.png'); }
    .ep #hlavicka h2 { width: 90px; }
    .ep #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-e-prihlaska.png'); }
    .en .ep #hlavicka h2 { width: 110px; }
    .en .ep #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-e-prihlaska-en.png'); }
    .el #hlavicka h2 { width: 70px; }
    .el #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-elportal.png'); }
    .is #hlavicka h2 { width: 85px; }
    .is #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-nas-system.png'); }
    .en .is #hlavicka h2 { width: 150px; }
    .en .is #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-nas-system-en.png'); }
    .oc #hlavicka h2 { width: 180px; }
    .oc #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-obchod.png'); }
    .en .oc #hlavicka h2 { width: 150px; }
    .en .oc #hlavicka h2 span { background-image: url('/pics/design/14/p/nadpis/h2-obchod-en.png'); }
  
  #hlavicka .drobecky {
    position: absolute;
    left: 180px;
    top: 104px;
    padding-right: 255px;
  }

  #identita {
    position: relative; /*JS menu*/
    float: right;
    font-size: 0.9em;
    width: 210px;
    line-height: 1.7em;
    z-index: 10;
    background: transparent url('/pics/design/14/p/jazyk.png') top right no-repeat;
  }
  /* * html #identita { width: 223px; } */

    #id-obdobi, #id-fakulta {
      margin-top: 0px;
      padding: 3px 0;
      margin-right: 37px;
      text-align: right;
    }
    #id-obdobi b, #id-fakulta b { cursor: pointer; }
    #identita img {
      border: none;
      float: right;
      margin: 0.2em 8px 0;
      cursor: pointer;
    }

    /* .id-vyber */
    /*#identita .id-vyber img { float: none; }*/
    #id-vyber-fakulta img, #id-vyber-obdobi img { float: left; }
    * html .id-vyber { margin-left: 45px; }
    #identita .id-vyber h3 { background-image: none; }    
    
    .ep #ikona { background: transparent url('/pics/design/14/p/ico/id-e-prihlaska.png') 0 0 no-repeat; }
    .el #ikona { background: transparent url('/pics/design/14/p/ico/id-elportal.png') 0 0 no-repeat; }
    .is #ikona { background: transparent url('/pics/design/14/p/ico/id-is.png') 0 0 no-repeat; }
    .oc #ikona { display: none; }
    /*.oc #ikona { background: transparent url('/pics/design/14/p/ico/id-obchod.png') 0 0 no-repeat; }*/
    
    .oc #id-uzivatel {
      min-height: 65px;
      background: transparent url('/pics/design/14/oc/identita-p.png') 55% 0 no-repeat;
    }
    * html .oc #id-uzivatel { height: 65px; } 

    #id-jazyk {
      text-align: center;
      padding-left: 2em;
      height: 35px;
    }
    * html #id-jazyk { float: none; padding-top: 5px; }

   #id-jazyk p { margin-top: .5em; }

    #id-uzivatel {
      text-align: right; padding: 0 0.5em;
      border-left: 1px solid #e0e0e0; 
    } /* display: none; */

#menu {
  text-align: right;
  font-weight: bold;
  background: transparent url('/pics/design/14/p/menu.png') right bottom no-repeat;
  padding-bottom: 200px;
}
  /* "studuj na MU": */
  /*.ep #menu { background-image: url('/pics/design/14/p/menu-ep.png'); }
  .en .ep #menu { background-image: url('/pics/design/14/p/menu-ep-en.png'); }*/

  #menu a {
    color: #d5d5d5;
    text-decoration: none;
  }
  #menu a:visited { color: #aaa;}
  #menu a:active { color: #f00; }
  #menu a:hover { color: #fff; }

  #menu ul {
    padding: 0.5em 0;
    margin: 0;
  }
  #menu ul li {
    color: #fff;
    background: none;
    padding: 2px 3px;
    padding-right: 20px;
    margin-bottom: 0.2em;
  }
  #menu ul li.aktivni {
    background: #005c97 url('/pics/design/14/p/li-aktivni.png') 100% 50% no-repeat;
    padding-top: 7px;
    padding-bottom: 7px;
  }
  #menu ul li.aktivni a { color: #fff; }
  .ep #menu ul li.aktivni { background-image: url('/pics/design/14/p/li-aktivni-ep.png'); }
  .ep #menu ul li.aktivni a { color: #dd6b47; }
  .ep #menu ul li a:hover { color: #dd6b47; }
  .el #menu ul li.aktivni { background-image: url('/pics/design/14/p/li-aktivni-el.png'); }
  .el #menu ul li.aktivni a { color: #84B56B; }
  .el #menu ul li a:hover { color: #84B56B; }
  .is #menu ul li.aktivni { background-image: url('/pics/design/14/p/li-aktivni-is.png'); }
  .is #menu ul li.aktivni a { color: #C9D1DE; }
  .is #menu ul li a:hover { color: #C9D1DE; }
  .oc #menu ul li.aktivni { background-image: url('/pics/design/14/p/li-aktivni-oc.png'); }
  .oc #menu ul li.aktivni a { color: #FFC725; }
  .oc #menu ul li a:hover { color: #FFC725; }

  #menu p { margin: 0.5em 20px 0.5em 5px; }

hr {
  clear: both;
  height: 2px;
  border: none;
  background: #eee url('/pics/design/14/p/hr.png') 0 0 repeat-x;
  margin: .5em 0;
}
 
#paticka {
  clear: both;
  width: 100%;
  padding-top: 2px;
  background: transparent url('/pics/design/14/p/paticka.png') -235px 0 no-repeat;
  min-height: 150px;
}
  * html #paticka { height: 150px; }
  #paticka h3 {
    font-size: 1.1em;
    background-image: none;
  }
  #paticka ul { margin: 0.3em 13px 0.5em 0; }
  #paticka hr { margin-left: 25px; }
  #paticka-obsah {
    padding-left: 180px;
    padding-top: 5px;
    padding-bottom: 0.8em;
  }
  * html #paticka-obsah { width: 100%; }

  #paticka-odkazy { margin-top: 5px; }

  a.nahoru {
    padding-left: 25px;
    margin-right: 0.3em;
    background: transparent url('/pics/design/14/p/ico/nahoru.png') 0 0 no-repeat;
    display: block;
    height: 20px;
    float: left;
}
/*  * html a.nahoru { position: relative; top: 2px; }*/
  
p#kontakty { margin-left: 25px; line-height: 150%; }

p#provozuje { 
  text-align: right; font-size: 85%;
  padding-right: 10px;
  padding-bottom: 15px;
  margin: 0;
  background: transparent url('/pics/design/14/p/provozuje.png') 100% 100% no-repeat;
}

.drobecky {
  background: transparent url('/pics/design/14/p/li.png') 0 0.5em no-repeat;
  font-size: 0.89em;
  padding-left: 10px;
}
* html .drobecky { font-size: 0.85em; }

/* odkazy */
a { color: #002776; }
  a:visited { color: #0D46AF; }
  a:active { color: #FF0000; }
  a:hover { color: #F07800; }

/* *** */
h1, h2, h3, h4, h5 { color: #1e5351; } /* #002776 */
  h1, h2, h3 {
    background: transparent url('/pics/design/14/p/hx.png') left bottom repeat-x;
    padding-bottom: 1px;
  }
  h3 { background-image: url('/pics/design/14/p/hx2.png'); }

p { margin: 1em 0; }

ul {
  margin-top: 0.5em;
  padding-left: 1em;
  list-style: none;
}
  ol, ul { margin-bottom: 1em; }
  ul li {
    padding-left: 10px;
    background: transparent url('/pics/design/14/p/li.png') 0 .5em no-repeat;
  }
  ul ol li { padding-left: 0; background-image: none; }

  dd { margin-left: 3em; }

  form { margin: 0.5em 0; }

.ep .ap-help { color: #393; }

/* Elportal */
.elImg { background-image: url('/pics/design/14/p/ram-obrazku.png'); }

/* titulka */

#t-auth { margin-top: 0.5em; }

#t-auth img, #t-muni img, #t-hledani img { margin-top: 0.5em; float: left; }
#t-muni img { margin-left: 4px; }
  #t-hledani img.ico-navodek { float: none; margin-top: 0; }

/*#t-hledani form, */ #t-auth p, #t-muni p {
  /*vertical-align: middle;*/
  background-color: #FAFAFA;
  border: 1px solid #999;
  padding: 5px;
  margin-left: 30px;
}
  #t-hledani form {
    /*padding: 5px;
    background-color: #ddd;
    vertical-align: middle;*/
    margin-left: 30px;
  }
  #t-hledani #fulltext input.dotaz { width: auto; }
  #t-hledani input, #t-hledani select {
    margin: 2px 5px;
  }
  #t-muni p { background-color: #eee; }

  #t-hledani #issnap1 { 
    background-color: #eee;
    border: 1px solid #999;
    position: absolute;
    z-index: 5;
    padding: 0.5em;
    margin-left: 30px;
  }
  #t-hledani #issnapico { float: right; margin: 0.2em 0.5em; }

  a.pdico img {
    position: absolute;
    margin-left: 50px;
    margin-top: -1em;
    border: none;
  }
  @media all and (max-width: 930px) { a.pdico img { position: static; margin: 0; } }

#t-abs h3 {
    position: relative;
    overflow: hidden;
    background: transparent url('/pics/design/14/p/t-h3.png') 0 0 no-repeat;
    border-left: 1px solid #1695A6;
    border-right: 1px solid #1695A6;
}
  #t-abs h3 span { 
    width: 150px;
    background: transparent url('/pics/design/14/p/nadpis/titulka.png') 0 0 no-repeat;
  }
    .en #t-abs h3 { background-position: 0 -34px; }
    .en #t-abs h3 span { width: 203px; background-position: 0 -25px; }

#t-abs .obsah {
    border: 1px solid #1695A6;
    background: transparent url('/pics/design/14/p/t-abs-bg.png') 0 0 repeat-x; 
}

#t-el h3 {
    position: relative;
    overflow: hidden;
    background: transparent url('/pics/design/14/p/t-h3.png') 0 -68px no-repeat;
    border-left: 1px solid #88b970;
    border-right: 1px solid #88b970;
}
  #t-el h3 span { 
    width: 100px;
    background: transparent url('/pics/design/14/p/nadpis/titulka.png') 0 -50px no-repeat;
  }

#t-el .obsah {
    border: 1px solid #88b970;
    background: transparent url('/pics/design/14/p/t-el-bg.png') 0 0 repeat-x; 
}

#t-ep { margin-left: 1%; /*margin-bottom: 1em;*/ margin-top: 0.5em; }
  #t-ep .obsah {
    border: 1px solid #de6d4a;
    background: transparent url('/pics/design/14/p/t-ep-bg.png') 0 0 repeat-x;
  }
  #t-ep h3 {
    position: relative;
    background: transparent url('/pics/design/14/p/t-h3.png') 0 -102px no-repeat;
    border-left: 1px solid #DE6D4A;
    border-right: 1px solid #DE6D4A;
  }
  #t-ep h3 span { 
    width: 188px;
    background: transparent url('/pics/design/14/p/nadpis/titulka.png') 0 -75px no-repeat;
  }
    .en #t-ep h3 { background-position: 0 -136px; }
    .en #t-ep h3 span { width: 203px; background-position: 0 -100px; }

#t-oc { margin-left: 1%; /*margin-bottom: 1em; margin-top: 0.5em;*/ }
  #t-oc .obsah {
    border: 1px solid #fbda72;
    background: transparent url('/pics/design/14/p/t-oc-bg.png') 0 0 repeat-x;
  }
  #t-oc h3 {
    position: relative;
    background: transparent url('/pics/design/14/p/t-h3.png') 0 -238px no-repeat;
    border-left: 1px solid #fbda72;
    border-right: 1px solid #fbda72;
  }
  #t-oc h3 span { 
    width: 175px;
    background: transparent url('/pics/design/14/p/nadpis/titulka.png') 0 -175px no-repeat;
  }
    .en #t-oc h3 { background-position: 0 -272px; }
    .en #t-oc h3 span { width: 150px; background-position: 0 -200px; }

#t-re { margin-left: 1%; /*margin-bottom: 1em; margin-top: 0.5em;*/ }
  #t-re .obsah {
    border: 1px solid #7b99c6;
    background: transparent url('/pics/design/14/p/t-re-bg.png') 0 0 repeat-x;
  }
  #t-re h3 {
    position: relative;
    background: transparent url('/pics/design/14/p/t-h3.png') 0 -306px no-repeat;
    border-left: 1px solid #7b99c6;
    border-right: 1px solid #7b99c6;
  }
  #t-re h3 span { 
    width: 185px;
    background: transparent url('/pics/design/14/p/nadpis/titulka.png') 0 -225px no-repeat;
  }
    .en #t-re h3 span { background-position: 0 -250px; }

#t-is .obsah {
  background: transparent url('/pics/design/14/p/t-is-bg.png') 0 0 repeat-x;
  border: 1px solid #c9d1de;
  width: auto;
}
  #t-is h3 {
    position: relative;
    background: transparent url('/pics/design/14/p/t-h3.png') 0 -170px no-repeat;
    border-left: 1px solid #c9d1de;
    border-right: 1px solid #c9d1de;
  }
  #t-is h3 span { 
    width: 270px;
    background: transparent url('/pics/design/14/p/nadpis/titulka.png') 0 -125px no-repeat;
  }
    .en #t-is h3 { background-position: 0 -204px; }
    .en #t-is h3 span { width: 322px; background-position: 0 -150px; }

  #t-is p { position: relative; z-index: 1; max-width: 60em; margin-right: 250px; }
  #t-is ul { clear: left; }
  #t-sgi {
    float: right;
    width: 230px;
    margin-left: 1em;
  }
  #t-sgi ul { margin-top: 1em; }
  #t-sgi img { border: none; }
  #t-sgi a { position: relative; z-index: 5; }

  #t-abs .obsah, #t-is .obsah, #t-ep .obsah, #t-el .obsah, #t-oc .obsah, #t-re .obsah {
    border-top: none;
    padding: 0.5em;
  }

#t-abs img, #t-ep img, #t-el img, #t-oc img { border: none; }

#t-abs h3, #t-el h3, #t-ep h3, #t-oc h3, #t-is h3, #t-re h3 { 
  height: 33px;
  padding-left: 40px;
  margin: 0;
  font-size: 100%;
}
  #t-abs h3 span, #t-ep h3 span, #t-el h3 span, #t-oc h3 span, #t-is h3 span, #t-re h3 span { 
    display: block;
    height: 25px;
    position: absolute; left: 40px; top: 0; z-index: 1;
    cursor: pointer;
  }

#t-abs h3 a, #t-el h3 a, #t-ep h3 a, #t-oc h3 a, #t-is h3 a, #t-re h3 a {
  text-decoration: none;
  color: #002776;
}
 
#eunis, #isa-awards {
  float: left;
  width: 88px;
  height: 138px; 
  background: url('/pics/design/14/p/eunis2.png') 0 0 no-repeat;
  text-align: center;
  margin-right: 0.7em;
  margin-bottom: 0.5em;
}
#eunis a, #isa-awards a { display: block; position: relative; font-size: 90%; margin-top: 15px; z-index: 5; }
  * html #eunis a, * html #isa-awards a { position: static; } 
#eunis img { float: left; margin: 15px 3px 17px 20px; }
#isa-awards img { float: left; margin: 8px 0 -1px 10px; }

img.inforum { border: none; float: left; position: relative; z-index: 5; margin-right: 0.7em; margin-bottom: .5em; }

/* nas system */
.isImg { background-image: url('/pics/design/14/p/ram-135x180.png'); }
#is-uvod { background-image: url('/pics/design/14/p/is-kolo.png'); }
#menu #isEunis, #menu #isInforum, #menu #isISA, #menu #isMVCR { margin-right: 20px; }

#menu #isISA img, #menu #isEunis img { left: 95px; }
#menu #isInforum img { left: 107px; }
#menu #isMVCR img { left: 79px; }

#menu #isInforum { color: #ccc; }

#ns-kapky { margin: 0 1% 1em 1%; clear: left; }

#ns-kapky-img, #ns-kapky-txt {
  overflow: hidden;
  text-align: center;
}
#ns-kapky-img { height: 108px; }
#ns-kapky-txt { height: 4em; }

  #ns-kapky-img img { margin-bottom: .5em; border: 1px solid gray; }
  #ns-kapky-img a { float: left; width: 200px; margin-right: 10px; } 
  #ns-kapky-txt a { float: left; display: block; height: 4em; width: 200px; margin-right: 10px; }

/* prvky */
.nedurazne a.okno { background-image: url('/pics/design/14/p/nove-okno2.png'); }
.data1 { background-color: #f9f9f9; }
.data1 td.stav1, .data1 tr.stav1 { background-color: #ffffd7; }
.data1 td.stav2, .data1 tr.stav2 { background-color: #d5e1f3; }

#menu a.okno { background-image: url('/pics/design/14/p/nove-okno-inv.png'); }

/* ln */
#ln-nav { background-color: #EBE9E1; }

/* df */

.blog_vse { background-image: url('/pics/design/14/df/blog_sipka-p.png'); }

#blog_le_sl { background-color: #edebe3; }

.pr_posun { background-color: #EDEBE3; }

.df_vl, .df_pr, .df_plavu { background-color: #e5e4dc; }

.blog, .blog_nect { background-image: url('/pics/design/14/df/blog-post-p.png'); }
  .blog h3, .blog_nect h3, .blog_le_sl h2 { background-image: none; }

.blog .df_bl_ca_vl, .blog_nect .df_bl_ca_vl {
  background-image: none;
  background-color: #EDEBE3;
}

.blog_kom { background-image: url('/pics/design/14/df/blog_kom-p.png'); background-color: #EDEBE3; }

.permalink { position: relative; left: 0; }

/******/

/* th */

a.th-inforum img, a.th-oracle img { border: none; float: left; margin-right: 40px; }
a.th-oracle img { /*margin: 30px 20px 0 0;*/ }

.th-inf {
  overflow: visible;
  /*background: transparent url('/pics/design/14/inforum-oracle.png') 400px 0 no-repeat;*/
  padding-bottom: 35px;
}

/* th */
#metadata h2 { background-image: none; }
#metadata h3 { background-image: url('/pics/design/14/th/metadata-p.png'); }

#th-sloupec { background-color: #E1DFD8; }

/* absolvent */

  #identita_profil #foto { background-image: url('/pics/design/14/absolvent/foto-p.png'); }

.kruh_popis { background-color: #DDDBD3; } /*b2bac8*/
  .kruh_popis ul li b { background-color: #EDEBE3; }

/* osoba */
  
  #\_studium\_pracoviste, #\_vyuka, #\_skolitel, #\_cv, #\_publikace, #\_dila, #\_profil, #\_akademie_is {
    background-image: url('/pics/design/14/absolvent/lide-karta-p.png');
  }

/* publ */

div.table-listing.karta { background-image: url('/pics/design/14/absolvent/lide-karta-p.png'); }

.pr_plus { background-image: url('/pics/design/14/p/ico/i-plus3.png'); }
.pr_plus2 { background-image: url('/pics/design/14/p/ico/i-plus2.png'); }
.pr_minus { background-image: url('/pics/design/14/p/ico/i-minus3.png'); }
.pr_minus2 { background-image: url('/pics/design/14/p/ico/i-minus2.png'); }
.pr_down { background-image: url('/pics/design/14/p/ico/i-down3.png'); }
/*
.pr_zpet { background-image: url('/pics/design/14/p/ico/zpet.png'); }
.pr_vpred { background-image: url('/pics/design/14/p/ico/vpred.png'); }
.pr_obnovit { background-image: url('/pics/design/14/p/ico/obnovit.png'); }
*/


